ATA_HOST_SET_REMOVE(9)

NAME
ata_host_set_remove - PCI layer callback for device removal

SYNOPSIS

void ata_host_set_remove (struct ata_host_set * host_set);

ARGUMENTS

host_set
    ATA host set that was removed

DESCRIPTION

Unregister all objects associated with this host set. Free those objects.

LOCKING

Inherited from calling layer (may sleep).

AUTHOR
Jeff Garzik.